Package Details: qtox-git 1.16.1.r32.ga12bb068d-1

Git Clone URL: https://aur.archlinux.org/qtox-git.git (read-only)
Package Base: qtox-git
Description: Powerful Tox client written in C++/Qt that follows the Tox design guidelines.
Upstream URL: https://github.com/qTox/qTox
Licenses: GPL3
Conflicts: qtox
Provides: qtox
Submitter: prurigro
Maintainer: DragonX256
Last Packager: DragonX256
Votes: 112
Popularity: 0.078382
First Submitted: 2014-07-13 08:46
Last Updated: 2018-07-19 11:47

Pinned Comments

DragonX256 commented on 2017-03-01 15:25

Well, I updated package by myself. And it compiles fine now.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

LA-MJ commented on 2016-04-21 07:38

I concur with @kubrick's sentiment

kubrick commented on 2016-04-17 17:56

@lilac: is it really necessary to update the PKGBUILD just to change the version this often? Are there other changes that I'm missing? Any other package depending on a specific qTox version?
I mean, this variable is not even used to fetch a specific tag is it?

vith commented on 2016-04-12 16:49

Here's my PKGBUILD as well: https://gist.github.com/vith/623b094ab10d351994f3b701e2258977

CONFIG+=silent for readable build output

added quotes to `make INSTALL_ROOT="$pkgdir" install` in case $pkgdir has spaces

changed some dependencies because namcap was complaining

farseerfc commented on 2016-04-12 11:39

Recent commits installed icons and desktop files for us, but makefile breaks the current PKGBUILD.
I have made a PKGBUILD to make install directly: http://cfp.vim-cn.com/cczy/sh

farseerfc commented on 2016-01-27 14:11

There is a bug with icon https://bugs.archlinux.org/task/47910
Have been fixed in [community]/qtox

quininer commented on 2015-12-19 11:34

new dependency, sqlcipher ;)

mwohah commented on 2015-12-12 19:33

FYI: there seem to be "stable" releases now, 1.2.1 was just tagged. It looks like we can finally have a 'qtox' AUR package with that version instead of the Git master version ;-).

Niralith commented on 2015-11-04 16:09

@SplitFire
Probably because of this https://blog.tox.chat/2015/11/new-tox-av-apihttps://blog.tox.chat/2015/11/new-tox-av-api
So I think we just need to wait.

SplitFire commented on 2015-11-04 15:41

With latest toxcore, qtox-git cannot compile :( and even run

oberon2007 commented on 2015-09-26 13:53

Are you going to fix the dependencies or would you like to disown the package?
I would offer to take care of it if you like.